/* Imported Styles */
@import "//www.governing.com/includes/bootstrap.min.css";
@import "//www.governing.com/includes/bootstrap-responsive.css";
@import "//services.erepublic.com/fonts/ProximaNova/stylesheet.css";
@import "//www.govtech.com/includes/core-layout.css";

/* Colors */
.color-white {color: #ffffff;} /* White */
.color-light {color: #c2c4c6;} /* Light Gray */
.color-medium {color: #939598;} /* Med Gray. */
.color-dark {color: #303132;} /* Dark Gray */
.color-accent {color: #FF6600;} /* Orange */
.color-black {color:#000000;} /* Black */

a {
color: #3D6A8D;
text-decoration: none;} 
a:hover {
color: #666666;
text-decoration: underline;}




.bk-white {background-color: #ffffff;} /* White */
.bk-light {background-color: #c2c4c6;} /* Light Gray */
.bk-medium {background-color: #939598;} /* Med Gray. */
.bk-dark {background-color: #303132;} /* Dark Gray */
.bk-accent {background-color: #FF6600;} /* Orange */
.bk-black {background-color:#000000;} /* Black */


/* Main Layout */




html, body {
    font-family:ProximaNovaRegular;
    height: 100%;
    margin:0;}  

p {margin-bottom: 20px;}    
    
#Wrapper1 {min-height: 100%;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #ffffff 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #ffffff 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #F5F5F5 0%, #ffffff 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F5F5F5), color-stop(1, #ffffff));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #ffffff 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #F5F5F5 0%, #ffffff 100%);
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#Wrapper2 {
    overflow:auto;
    padding-bottom: 120px;
    max-width:1440px;
    margin: 0 auto;
    background: #fff;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    min-height: 600px;}
.staff-profile p, .staff-profile h3 {
    margin: 10px;}


.tab-content {
    overflow:visible;}


.portraitdetail {
    margin:0 0 0 20px;
    border:1px solid #ffffff;
    max-width:400px;
    width: 90%}

.portrait {
    width: 100%;
    border:1px solid #ffffff;}  
a .portrait:hover {
    border: 1px solid #f47421;}
    
a.jobtitle {
    font-size:.8em;
    color:#666666!important;
    font-style:italic;
    line-height: 1.2em;
    margin-bottom: 20px;}
a.jobtitle h3:hover {
    color:#f47421!important;}   
a.jobtitle h3 {
    font-size: 1.2em;
    font-family: ProximaNovaSemibold;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1em;
    margin-top: 5px;}
a.jobtitle span {
    color:#f47421;} 
    
.tablerows td {
    border-bottom: 1px solid #ccc;}
.table  
.tablerows h3 {
    line-height:1.2em;
    margin-right: 20px;}    
.tablerows th, .tablerows td {
padding: 20px 0px!important;}

h1, h2, h3, h4, h5 {
    line-height: 1.2em;}
h2 {
    margin: 30px 0 10px 0;} 
h4 {
    font-family: ProximaNovaLight;}

    
/* Header */    

.page-header h1 {
    font-family: ProximaNovaLight;
    font-weight: normal;
    letter-spacing: -1px;
    font-size: 2.6em;
    line-height: 0.9;}
.page-header h1 span {
    color: #F47421;}
.page-header {
    border-bottom: 0px;
    margin: 20px 0 0 0;
    padding-bottom: 10px;}





.fixedtop {
    border-bottom:1px solid #ccc;
    position:fixed;
    width:100%;
    z-index:99;
    background:#ffffff;
    margin-top:0;
    -webkit-box-shadow: 0px -4px 8px 8px rgba(0,0,0,0.28);
    -moz-box-shadow: 0px -4px 8px 8px rgba(0,0,0,0.28);
    box-shadow: 0px -4px 8px 8px rgba(0,0,0,0.28);} 
.topspace {
    padding-top: 73px;}
.contentarea {
    margin-top: 20px;
    margin-bottom: 20px;}   
#MainNav a {
    color:#939598;
    font-size: 11px;
    letter-spacing: .1em;}
#MainNav a:hover {
color: #FF6600;}    
    
#MainNav a h3:hover {
    color:#FF6600;}             
#MainNav td a {
    font-size: 12px;}   
#MainNav td{
    border-top: 1px solid #FF6600;
    width: 25%;
    font-size: 12px;}
#MainNav {
    text-transform:uppercase;
    font-family: ProximaNovaBold;   
    margin-top: 13px;}

#MainNav div {
    text-align:right;}              
#MainNav table {
    max-width:350px;
    float:right;}

/* space after header */
.container-top {
    margin-top: 30px;
}

.breadcrumb {
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
font-size: .8em;
text-transform: uppercase;
margin-top:-1px;
padding: 10px 13px 8px;
}

.accordion-heading a {
    font-family: ProximaNovaSemibold;
    color: #666;}

#executive h3 {
    text-transform: none;
    font-size: 1.5em;}

#executive a.jobtitle {
    font-size: 1em;}

/* Footer */
footer {
    position: relative;
    margin-top: -120px;
    background: #939598;
    padding-top: 30px;
    min-height: 100px;
    background-color: #939598;
    clear:both;
    color: #ffffff;}
footer img {
    margin: -12px 10px 0 0;}    
footer a {
    color: #ffffff;}
footer a:hover {
    color: #333333;
    text-decoration: underline;}
footer small {
    font-size: .70em;}                  
footer h4 {
    text-transform: uppercase;
    font-family: ProximaNovaSemibold;
    font-weight: normal;
    font-size: 15px;
    margin: 0 55px 0 0;}

    /*Opera Fix*/
    body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/* thank you Erik J - negate effect of float*/
    }




/* Icons */
.shareicon {
    display: inline-block;
    width:25px;
    height: 25px;
    overflow:hidden;
    padding:0;}
.shareicon-googleplus,.shareicon-googleplus-gray:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png);}
.shareicon-linkedin, .shareicon-linkedin-gray:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) 0 -25px;}   
.shareicon-twitter, .shareicon-twitter-gray:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) 0 -50px;}       
.shareicon-facebook, .shareicon-facebook-gray:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) 0 -75px;}
.shareicon-youtube, .shareicon-youtube-gray:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) 0 -100px;}
.shareicon-googleplus-gray {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -25px 0px;}
.shareicon-linkedin-gray {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -25px -25px;}   
.shareicon-twitter-gray {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -25px -50px;}       
.shareicon-facebook-gray {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -25px -75px;}
.shareicon-youtube-gray {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -25px -100px;}
.shareicon-googleplus-white {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -50px 0}
.shareicon-linkedin-white {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -50px -25px;}   
.shareicon-twitter-white {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -50px -50px;}       
.shareicon-facebook-white {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -50px -75px;}
.shareicon-youtube-white {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -50px -100px;}
.shareicon-googleplus-orange, .shareicon-googleplus-white:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -75px 0}
.shareicon-linkedin-orange, .shareicon-linkedin-white:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -75px -25px;}   
.shareicon-twitter-orange, .shareicon-twitter-white:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -75px -50px;}       
.shareicon-facebook-orange, .shareicon-facebook-white:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -75px -75px;}
.shareicon-youtube-orange, .shareicon-youtube-white:hover {
    background:url(http://media.navigatored.com/designimages/er_shareicons.png) -75px -100px;}
    
    


#Brands .nav-stacked {
    font-size: .8em;}



#back-top {
position: fixed;
bottom: 0px;
right: 10px;
font-size:.85em;}

#back-top a:hover {
color: #000;}
#back-top a {
width: 118px;
display: block;
background: #e5e5e5;
padding: 5px 10px 0px 10px;
-webkit-border-radius-topleft: 8px;
-moz-border-radius-topleft: 8px;
border-top-left-radius: 8px;
-webkit-border-radius-topright: 8px;
-moz-border-radius-topright: 8px;
border-top-right-radius: 8px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
line-height: 30px;}

.carousel .item>img {
width: 100%;
}

.erlogo {
    margin: 12px 0;
    width: 250px;}


/* Responsive Styles */ 

@media (max-width: 767px){
body {
    padding-right: 0;
    padding-left: 0;}
.topspace {
    padding-top: 130px;}
.portrait {
    margin: 20px 20px 5px 20px;
    width: 90%;}
a.jobtitle h3{
    margin: 0 20px;}                        
#MainNav table {
    max-width:100%!important;
    margin:10px;}
#MainNav td a{
padding: 0 10px;}   
#MainNav {margin-top:0!important;}

header.fixedtop {
    display:none;}
.container {
    padding: 0 20px;}
.topspace {
    display:none;}  
.btn-menu {
    margin-top: 25px!important;}
    
.mobilemenu {
    border-bottom: 1px solid #ccc;
    min-width: 350px;
    background: #fff;}  
        
    }


@media (min-width: 979px) {
    .erlogo {
        width: 350px;}
    #MainNav {
        margin-top: 36px;}
    .topspace {
        padding-top:98px;}}
#MobileMenu .nav-tabs.nav-stacked>li:first-child>a {
-webkit-border-radius:  0;
-moz-border-radius: 0;
border-radius:0;
}
#MobileMenu .nav-tabs.nav-stacked>li>a {
background: #666;
color: #fff;
}
#MobileMenu .nav-tabs.nav-stacked>li>a {
border: 1px solid #777;}






.carousel-control {
position: absolute;
top: 50%;
left: -16px;
width: 30px;
height: 30px;
margin-top: -20px;
font-size: 48px;
font-weight: normal;
line-height: 22px;
color: #f47421;
text-align: center;
background: #fff;
-webkit-border-radius: 23px;
-moz-border-radius: 23px;
border-radius: 23px;
opacity: 1;
filter: alpha(opacity=100);
font-family: proximaNovaThin;
}
.carousel-control:hover {
color: #000000;
text-decoration: none;
opacity: 1;
filter: alpha(opacity=100);
}
.carousel-control.right {
right: -16px;
left: auto;
}


.carousel-indicators li {
border: 0px solid white!important;
}


#TopCarousel {
    background: #000;
    padding: 0 20px;}

#myCarousel {
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;}

#TopCarousel .carousel-inner a.carousel-control {
    display: none!important;}
#TopCarousel .carousel-inner:hover a.carousel-control {
    display:block!important;}


#brandsCarousel.carousel .item {-webkit-transition: opacity .75s; -moz-transition: opacity .75s; -ms-transition: opacity .75s; -o-transition: opacity .75s; transition: opacity .75s;}
#brandsCarousel.carousel .active.left {left:0;opacity:0;z-index:2;}
#brandsCarousel.carousel .next {left:0;opacity:1;z-index:1;}

#print-specs img {
    border: 1px solid #ccc;}
.erepublicimage {background: url(http://media.navigatored.com/designimages/building-lobby.jpg) left no-repeat; background-size: 100% auto; height: 180px; margin-bottom: 30px;} 
